Page MenuHomePhabricator

Inject entity services via callback definitions
Closed, ResolvedPublic

Description

Since we now have a central definition of services for specific entity types (T76021), we need to migrate our services to use that callback system and do the dispatching only there.

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
InvalidLydia_Pintscher
OpenNone
OpenNone
StalledNone
OpenNone
OpenNone
Resolvedthiemowmde
OpenNone
Resolveddaniel
ResolvedBene
ResolvedBene
ResolvedBene
ResolvedBene
Resolveddaniel
DuplicateNone

Event Timeline

@Bene All blockers are resolved, can we close this tracking ticket too?

@daniel @thiemowmde is this done or are there other blockers that are not listed here?

Danny_B renamed this task from [Tracking] Inject entity services via callback definitions to Inject entity services via callback definitions (tracking).May 27 2016, 5:42 PM
Danny_B added a subscriber: Danny_B.

No open dependencies -> can this be closed now?

daniel closed this task as Resolved.Jul 11 2016, 7:30 AM
daniel claimed this task.

looks like this is done now

Danny_B removed a subscriber: Danny_B.Jul 11 2016, 11:37 AM
Phabricator_maintenance renamed this task from Inject entity services via callback definitions (tracking) to Inject entity services via callback definitions.Aug 13 2016, 9:46 PM